.overscreen.country-selector {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100vh;
  background-color: #fff;
  z-index: 1000;
}
.overscreen.country-selector .country-selector-form {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1001;
  margin: 0 5%;
}
.overscreen.country-selector select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: #ffffff url("data:image/svg+xml;utf8,<svg height='24' viewBox='0 0 24 24' width='24' height='24' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='#000'/></g></svg>") no-repeat;
  background-position-x: 100%;
  background-position-y: 5px;
}
.overscreen.country-selector .field {
  display: inline-block;
  padding-right: 5px;
  width: 40%;
}
.overscreen.country-selector .field.country {
  margin-right: 5px;
}
.overscreen.country-selector .action,
.overscreen.country-selector .field.country,
.overscreen.country-selector #country-selector-form {
  display: inline-block;
}
.overscreen.country-selector #country-selector-form {
  max-width: 80%;
}
.overscreen.country-selector .media-image {
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  object-fit: cover;
}
.overscreen.country-selector .button {
  background-color: #000;
  color: #fff;
  margin-top: -1px;
}
